سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا, گارانتی 18 ماهه پدیده نو, گارانتی 18 ماهه یاس ارتباط امن
گارانتی 42 ماهه سیما سیستم
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
مشکی, آبی روشن, نارنجی, نارنجی کمرنگ
مشکی
سفید
75 گرم
پلاستیک ABS
دو پین (اروپایی)
بدون اقلام همراه
بدون کابل
شارژر دیواری
A121D
یک عدد
45 وات
USB Type-C
45 وات
41 تا 50 وات
100-240 ولت
5 ولت, 9 ولت, 15 ولت, 20 ولت
3.0 آمپر, 2.25 آمپر
3 آمپر
دارای صفحه نمایش, قابلیت شارژ لپ تاپ, تشخیص نوع هوشمند دستگاه, تکنولوژی Gan, شارژ ایمن, تکنولوژی شارژ سریع (Fast Charge)
نسخه گلوبال، نمایش اطلاعات به زبان انگلیسی بر روی نمایشگر / پشتیبانی از استاندارد Power Delivery (PD) و PPS برای شارژ هوشمند و سازگار با دستگاههای مختلف / مجهز به نمایشگر هوشمند با قابلیت نمایش وضعیت به صورت لحظهای شامل وات خروجی، نمایش دمای شارژ، وضعیت شارژ و نمایش آیکون مخصوص آیفون های 15 تا 17 / دوشاخه دوپین با قابلیت جمع شدن و تنظیم زاویه به صورت 90 یا 180 درجه برای استفاده در محیطهای با فضای محدود / قابلیت حالت مراقبت از باتری (Care Mode) / دارای استاندارد TÜV Rheinland با قابلیت کاهش دما در مراحل شارژ اولیه و افزایش عمر باتری دستگاه / تشخیص هوشمند نوع گوشی آیفون از سری 15 تا 17 برای بهینه سازی و افزایش سرعت شارژ / سازگار با سرعت شارژ استاندارد اپل برای گوشیهای آیفون / حمل آسان و کمجا با ابعاد 3.4×3.5×4 سانتیمتر
انواع گوشیهای اپل از سری 15 و جدیدتر/ پشتیبانی کامل از شارژ سریع iPhone 17 و قابلیت شارژ 50 درصد در 20 دقیقه انواع گوشیهای اندروید (Samsung Galaxy، Google Pixel و …) / اکثر تبلتهای سامسونگ و اپل / لپتاپهای سبک با پشتیبانی USB-C PD / هدفون بیسیم، کنسول دستی و دیگر لوازم USB-C
یک عدد
چهار عدد
یک عدد
یک عدد
نشانگر LED
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
Internet ADSL LAN Power
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
2.4 گیگاهرتز
2.4 گیگاهرتز
Web Based Configuration (HTTP), Remote management, Telnet management, command Line Interface, TR-069, SNMP, Web Based Firmware Upgrade, CWMP (TR-069), Diagnostic Tools
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE FCC
CE, FCC, RoHS
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
دو عدد
Omni Directional ثابت
IEEE 802.3, 802.3u
ITU-T G.992.5
آداپتور برق 9V DC-0.85A
DDNS
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows